Package org.gradle.api.artifacts

## Interface ComponentVariantIdentifier

-     @Incubating
      public interface ComponentVariantIdentifier

  Identifies a variant of a component by module identifier and variant name.
  Since:
    6.0

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `ComponentIdentifier` | `getId()` | Returns the component identifier.
    `String` | `getVariantName()` | Returns the variant name.

- - ### Method Detail

    - #### getId

          ComponentIdentifier getId()

      Returns the component identifier.

    - #### getVariantName

          String getVariantName()

      Returns the variant name.